Error: your workspace contains mod elements that don't compile properly (door block)

Started by FluffyHaniiBear on Fri, 06/24/2022 - 07:53

Topic category: Help with modding (Java Edition)

Last seen on 16:57, 30. Jun 2022
Joined Jun 2022
Points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
Error: your workspace contains mod elements that don't compile properly (door block)
Fri, 06/24/2022 - 07:53

I'm trying to make door blocks for Fabric 1.16.5, but every block I add gives these errors: https://www.toptal.com/developers/hastebin/eginivanod.coffeescript

I'm using MCreator 2021.3

 

 

I suggest you report the bug…
Fri, 06/24/2022 - 13:40

I suggest you report the bug to the plugin authors, much bigger chance of getting it fixed